How to install Ubuntu Newsblur
on openSUSE

Ubuntu Newsblur snap

Ubuntu Newsblur

Ted Gould (ted)

Newsblur Client for Ubuntu Devices

Client to read all your news from all over the Internet

Details for Ubuntu Newsblur

License
GPL-3.0
Last updated
22 December 2017

Install instructions for snaps on openSUSE

Snaps are applications packaged with all their dependencies to run on all popular Linux distributions from a single build. They update automatically and roll back gracefully.

Snaps are discoverable and installable from the Snap Store, an app store with an audience of millions.

Enable snapd

Snap can be installed from the command line on openSUSE Leap 42.3, Leap 15 and Tumbleweed.

You need first add the snappy repository from the terminal. Leap 15 users, for example, can do this with the following command:

Swap out openSUSE_Leap_15.0 for either openSUSE_Leap_42.3 or openSUSE_Tumbleweed if you’re using a different version of openSUSE.

With the repository added, import its GPG key:

Finally, upgrade the package cache to include the new snappy repository:

Snap can now be installed with the following:

You then need to either reboot, logout/login or source /etc/profile to have /snap/bin added to PATH. Additionally, enable and start both the snapd and the snapd.apparmor services with the following commands:

Tumbleweed users also need to run the following:

Install Ubuntu Newsblur

To install Ubuntu Newsblur, simply use the following command:

Other popular snaps…

See more...
See more in Featured

More things to do…

Get the snap store

Browse and find snaps from the convenience of your desktop using the snap store snap.

Learn more about snaps

Interested to find out more about snaps? Want to publish your own application? Visit snapcraft.io now.